<div *ngIf="dashboard" class="dashboard " [ngClass]="dashboard.style">
  <h2>
    {{ dashboard.name }}
  </h2>

  <button mat-raised-button color="primary" id="addChart" (click)="addChart()">Add Chart</button>

  <div [ngClass]="getClasses()" class="chart" *ngFor="let chart of charts">
    <div [chart]="chart"></div>
  </div>
</div>